# DBClusterRole


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**feature_name** | **str** |  | [optional] 
**role_arn** | **str** |  | [optional] 
**status** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.db_cluster_role import DBClusterRole

# TODO update the JSON string below
json = "{}"
# create an instance of DBClusterRole from a JSON string
db_cluster_role_instance = DBClusterRole.from_json(json)
# print the JSON string representation of the object
print(DBClusterRole.to_json())

# convert the object into a dict
db_cluster_role_dict = db_cluster_role_instance.to_dict()
# create an instance of DBClusterRole from a dict
db_cluster_role_from_dict = DBClusterRole.from_dict(db_cluster_role_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


